{% extends 'base.html' %}

{% block content %}

<h1>Question {{ question.id }} :<br>
  {{ question.question_text }}</h1>

{% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}

<ul>
{% for choice in question.choice_set.all %}
    <li>{{ choice.choice_text }}</li>
{% endfor %}
</ul>

{% endblock %}